<?php

namespace App\Filament\Resources\ItemCharacteristicResource\Pages;

use App\Filament\Resources\ItemCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListItemCharacteristics extends ListRecords
{
    protected static string $resource = ItemCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
